* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: IBM Plex Mono;
}

body, html {
    height: 100%;
    font-family: Arial, sans-serif;
}

.video-container {
    position: relative;
    height: 100vh;
    overflow: hidden;
}

#background-video {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -1;
    transform: translate(-50%, -50%);
}

.content {
    position: relative;
    z-index: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
    color: #fff;
    text-align: center;
    padding: 20px;
    background: rgba(0, 0, 0, 0.5); /* optional for better text visibility */
}

nav ul {
    list-style: none;
    display: flex;
    gap: 20px;
}

nav ul li {
    display: inline;
}

nav ul li a {
    text-decoration: none;
    color: #fff;
    font-size: 1.2em;
    padding: 10px 20px;
    border: 2px solid transparent;
    transition: all 0.3s ease;
}

nav ul li a:hover {
    border: 2px solid #fff;
}





* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body, html {
    height: 100%;
    font-family: Arial, sans-serif;
}

.video-container {
    position: relative;
    height: 100vh;
    overflow: hidden;
}

#background-video {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -1;
    transform: translate(-50%, -50%);
}

.content {
    position: relative;
    z-index: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
    color: #fff;
    text-align: center;
    padding: 20px;
    background: rgba(0, 0, 0, 0.5); /* optional for better text visibility */
}

nav ul {
    list-style: none;
    display: flex;
    gap: 20px;
}

nav ul li {
    display: inline;
}

nav ul li a {
    text-decoration: none;
    color: #fff;
    font-size: 1.2em;
    padding: 10px 20px;
    border: 2px solid transparent;
    transition: all 0.3s ease;
}

nav ul li a:hover {
    border: 2px solid #fff;
}

.intro-text {
    margin-top: 20px;
}

.intro-text h1 {
    font-size: 3em;
    margin-bottom: 10px;
}

.intro-text p {
    font-size: 1.5em;
}

.circles-container {
    position: absolute;
   
    top: 50%;
    right: 5%;
    transform: translateY(-50%);
    display: flex;
    flex-direction: column;
    gap: 20px;
    backdrop-filter: blur(10px);
    padding: 30px;
    box-shadow: 1px 2px 30px rgba(0, 0, 0, 0.5);
}

.circle {
    display: flex;
    flex-direction: row;
    align-items: center;
    text-align: left;
}

.circle img {
    border-radius: 50%;
    width: 100px;
    height: 100px;
    object-fit: cover;
}

.circle p {
    margin-left: 10px;
    font-size: 1.2em;
    color: #fff;
}

.intro-text {
    margin-top: 20px;
}

.intro-text h1 {
    font-size: 4em;
    margin-bottom: 10px;
}

.intro-text p {
    font-size: 1.5em;
}

.menu-icon {
    display: none;
    font-size: 2rem;
    cursor: pointer;
}





body, html {
    height: 100%;
    font-family: Arial, sans-serif;
}

.video-container {
    position: relative;
    height: 100vh;
    overflow: hidden;
}

#background-video {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -1;
    transform: translate(-50%, -50%);
}

.content {
    position: relative;
    z-index: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
    color: #fff;
    text-align: center;
    padding: 20px;
    background: rgba(0, 0, 0, 0.5); /* optional for better text visibility */
}

nav ul {
    list-style: none;
    display: flex;
    gap: 20px;
}

nav ul li {
    display: inline;
}

nav ul li a {
    text-decoration: none;
    color: #fff;
    font-size: 1.2em;
    padding: 10px 20px;
    border: 2px solid transparent;
    transition: all 0.3s ease;
}

nav ul li a:hover {
    border: 2px solid #fff;
}

.intro-text {
    margin-top: 20px;
}

.intro-text h1 {
    font-size: 3em;
    margin-bottom: 10px;
}

.intro-text p {
    font-size: 1.5em;
}

.circles-container {
    position: absolute;
    top: 50%;
    right: 5%;
    transform: translateY(-50%);
    display: flex;
    flex-direction: column;
    gap: 30px;
    backdrop-filter: blur(5px);
}

.circle {
    display: flex;
    flex-direction: row;
    align-items: center;
    text-align: left;
 border: 1px solid black;

}

.circle img {
    border-radius: 50%;
    width: 100px;
    height: 100px;
    object-fit: cover;
    padding: 10px;
    animation: anim 10s linear infinite;
}
@keyframes anim{
    0%, 100%{
        transform: rotate3d(0, 0, 1, 0deg);
    }
    95%{
        transform: rotate3d(0, 0, 1, -255deg);
    }
    50%{
        transform: rotate3d(0, 0, 1, -180deg);
    }
    55%{
        transform: rotate3d(0, 0, 1, -350deg);
    }
}

.circle p {
    margin-left: 10px;
    font-size: 1.2em;
    color: #fff;
    text-transform: uppercase;
}

.sections-container {
    display: flex;
    justify-content: space-around;
    padding: 50px 0;
    background: #0A0A2A;
    color: #000;
    flex-wrap: wrap;
}

.section1 {
    width: 30%;
    text-align: center;
    margin-bottom: 20px;
    background-color:#0B2161;
}

.section1 img {
    width: 100%;
    height: auto;
}

.section1 h2 {
    margin-top: 10px;
    font-size: 1.5em;
    color: white;
}

.section1 .short-text {
    margin-top: 10px;
    font-size: 1em; color: white;
}

.section1 .more-text {
    display: none;
    margin-top: 10px;
    font-size: 1em;
     color: white;
}

.read-more-btn {
    margin-top: 10px;
    padding: 10px 20px;
    font-size: 1em;
    cursor: pointer;
}





.gallery-container {
    padding: 50px 0;
    background: #f0f0f0;
    text-align: center;
}
.gallery-row {
    display: flex;
    justify-content: center;
    gap: 20px;
    margin: 20px;
    flex-wrap: wrap;
}
.gallery-item {
    width: 30%;
    cursor: pointer;
}



/* Media query for smaller screens */
@media (max-width: 800px) {
    .sections-container {
        flex-direction: column;
        align-items: center;
    }

    .section1 {
        width: 80%;
    }
    .gallery-item {
        width: 80%;
    }
    .lightbox {
    display: none;
    position: fixed;
    z-index: 10;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0,0,0,0.9);
}
.lightbox-content {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
}

.close {
    position: absolute;
    top: 20px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
    cursor: pointer;
}
.close:hover,
.close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}
.prev, .next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    padding: 16px;
    margin-top: -50px;
    color: white;
    font-weight: bold;
    font-size: 20px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
}
.next {
    right: 0;
    border-radius: 3px 0 0 3px;
}

.prev:hover, .next:hover {
    background-color: rgba(0,0,0,0.8);
}

}
.img, .img1, .img2, .img3, .img4, .img5 {
    height: 800px;
    width: 100%;
    margin: 50px auto;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 10px;
}
.img {
    background-image: url(folder-img/zaz38.jpg);
    animation: img-slide 5s infinite;
}
.img1 {
    background-image: url(folder-img/szx10.jpg);
    animation: img-slide1 5s infinite;
}

.img2 {
    background-image: url(folder-img/zaz40.jpg);
    animation: img-slide2 5s infinite;
}

.img3 {
    background-image: url(folder-img/zaz52.jpg);
    animation: img-slide3 5s infinite;
}
.img4 {
    background-image: url(folder-img/zaz48.jpg);
    animation: img-slide4 5s infinite;
}

.img5 {
    background-image: url(folder-img/zaz50.jpg);
    animation: img-slide5 5s infinite;
}

@keyframes img-slide {
    20% { background-image: url(folder-img/szx12.jpg); }
    40% { background-image: url(folder-img/szx15.jpg); }
    60% { background-image: url(folder-img/szx14.jpg); }
    80% { background-image: url(folder-img/szx17.jpg); }
    100% { background-image: url(folder-img/szx9.jpg); }
}

@keyframes img-slide1 {
    20% { background-image: url(folder-img/zaz36.jpg); }
    40% { background-image: url(folder-img/zaz7.jpg); }
    60% { background-image: url(folder-img/zaz6.jpg); }
    80% { background-image: url(folder-img/zaz5.jpg); }
    100% { background-image: url(folder-img/zaz4.jpg); }
}
@keyframes img-slide2 {
    20% { background-image: url(folder-img/zaz41.jpg); }
    40% { background-image: url(folder-img/zaz15.jpg); }
    60% { background-image: url(folder-img/zaz14.jpg); }
    80% { background-image: url(folder-img/zaz12.jpg); }
    100% { background-image: url(folder-img/zaz13.jpg); }
}
@keyframes img-slide3 {
    20% { background-image: url(folder-img/zaz54.jpg); }
    40% { background-image: url(folder-img/zaz53.jpg); }
    60% { background-image: url(folder-img/zaz51.jpg); }
    80% { background-image: url(folder-img/zaz25.jpg); }
    100% { background-image: url(folder-img/zaz23.jpg); }
}
@keyframes img-slide4 {
    20% { background-image: url(folder-img/zaz45.jpg); }
    40% { background-image: url(folder-img/zaz19.jpg); }
    60% { background-image: url(folder-img/zaz18.jpg); }
    80% { background-image: url(folder-img/zaz17.jpg); }
    100% { background-image: url(folder-img/zaz48.jpg); }
}
@keyframes img-slide5 {
    20% { background-image: url(folder-img/zaz9.jpg); }
    40% { background-image: url(folder-img/zaz8.jpg); }
    60% { background-image: url(folder-img/zaz51.jpg); }
    80% { background-image: url(folder-img/zaz9.jpg); }
    100% { background-image: url(folder-img/zaz39.jpg); }
}

#hero {
    
  
  
    text-align: center;
    padding: 0rem 0;
    height: 300px;
}
#hero h2{
    text-align: center;
}


p.intro:first-letter{
    font-size:80px;
       -webkit-text-fill-color:hotpink;
        -webkit-text-stroke:2px black;
    line-height: 2;
 color: tomato;
 margin: 0px 10px 10px 30px;
 float: left;
 font-family: audiowide;
 font: normal normal 100px/.5 lemon;



}
.right .intro{

     font-size:35px;
    position: relative;
 
    margin: 80px 0px;
    text-transform: capitalize;
    line-height: 1.2;
    padding: 60px 20px;
    font-weight: 900;
  width: 100%;
  
    background: radial-gradient(white,#F5DA81,#5882FA);
    -webkit-background-clip:text;
     -webkit-text-stroke:1px black;
    -webkit-text-fill-color:transparent;
}

#hero .container {
    padding: 3rem;
    text-align: center;

}

#hero .container h2 {
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke: 2px #088A85;
    font-size: 80px;
    text-shadow: 2px 2px 2px #01DFD7;
    padding-top: 50px;
}
#hero .container p{
    backdrop-filter: blur(20px);
    border-radius: 10px;
}
 .split-section video{
     display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 1rem;
    width: 100%;
 }
.split-section {
    display: flex;
    align-items: center;
    background: linear-gradient(250.59deg,white 0%,#088A85.53%,#2ECCFA 75.52%); 
    justify-content: space-between;

}

.split-section .left,
.split-section .right {
    width: 100%;
    padding: 20px;


}

.split-section .left img {
    width: 100%;
    border-radius: 10px;
}

.container .right h2 {
    text-align: center;
    font-size: 40px;
    letter-spacing: 4px;
    text-transform: uppercase;
 text-shadow: 2px 2px 2px #088A85;
       -webkit-background-clip:text;
    -webkit-text-fill-color:transparent;
    -webkit-text-stroke:2px black;
}

.container .right p {
    text-align: center;
    font-size: 25px;
    
}

.container h3 {
    text-align: center;
    font-size: 40px;
}

#about .section {
    padding: 2rem 0;
}

#about .section .container {
  
    margin: 0 auto;
    padding: 0 0rem;
}

#about .section h2 {
    margin: 1rem;
    font-size: 2rem;
    color:#088A85;
}

.grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    gap: 1rem;
}

.card {
    background: white;
    padding: 1rem;
    border-radius: 5px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

.card img {
    width: 100%;
    border-radius: 5px;
}

.left video {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 1rem auto;

}

footer {
    background-color: #355c7d;
    color: white;
    text-align: center;
    padding: 2rem 0;
}

footer ul {
    list-style: none;
}

footer ul li {
    display: inline;
    margin-right: 1rem;
}

footer ul li a {
    color: white;
    text-decoration: none;
    font-size:25px;
}
.right a{
    font-size: 25px;
    color: white;
    text-decoration: none;
   letter-spacing: 1px;
    
}

.container .right h2 {
    text-align: center;
    font-size: 50px;
    letter-spacing: 4px;
    text-transform: uppercase;
 text-shadow: 2px 2px 2px red;
       -webkit-background-clip:text;
    -webkit-text-fill-color:transparent;
    -webkit-text-stroke:2px #CED8F6;
}

.back-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: #f8b195;
    color: white;
    padding: 10px 15px;
    border-radius: 5px;
    cursor: pointer;
    display: none;
}

.back-to-top.show {
    display: block;
}
.background-video source{
    width: 50%;
}

@media (max-width: 800px) {
    .menu-icon {
        display: block;
       padding-left: 20px;
    }

    header nav ul {
        display: none;
        flex-direction: column;
        background-color: #f8b195;
        position: absolute;
        top: 0%;
        left: 0;
        width: 100%;
        text-align: center;
    }

    header nav ul.show {
        display: flex;
    }

    header nav ul li {
        margin: 0;
        padding: 1rem 0;
    }
   #hero .container h2{
    font-size: 60px;

    }
    .split-section {
        flex-direction: column;

    }

    .split-section .left,
    .split-section .right {
        width: 100%;
    }

    .section {
        padding: 1rem;
    }
        .img, .img1, .img2, .img3, .img4, .img5 {
    height: 600px;
    width: 100%;
    margin: 50px auto;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 10px;
}
}

@media (max-width: 480px) {
    header h1 {
        font-size: 1.2rem;
        text-align: center;
    }

    header nav ul li a {
        font-size: 0.9rem;
    }
    #about .right{
        padding: 0;
    }
    #about p{
        font-size: 20px;

    }
    #about img{
        width: 100%;
    }
    .container .right{
        padding: 0;
    }
   .container .right h2{
        font-size: 30px;
    }
    .container .right p{
        font-size: 18px;
    }
    .grid .card{
        text-align: center;

       align-items: center;
    }
    .grid .card h3{
        font-size: 25px;
    }
    .grid .card p{
        font-size: 18px;
    }

    #hero h2 {
        font-size: 1.5rem;
    }

    #hero p {
        font-size: 1rem;
    }

    .section h2 {
        font-size: 1.5rem;
    }

    .card {
        padding: 0.5rem;
    }

    footer ul li a {
        font-size: 0.9rem;
    }
    #hero .container{
        padding-top: 10px;
    }
    #hero .container h2{
        font-size: 40px;

    }
    #hero .container p{
        font-size: 18px;
    }
   footer ul li a {
    color: white;
    text-decoration: none;
    font-size:17px;
}
   .right p{
    font-size: 15px;
   }
   .contact .right h2{
    font-size: 25px;
   }
     .split-section .left,
    .split-section .right {
        width: 100%;

    }
    .img, .img1, .img2, .img3, .img4, .img5 {
    height: 300px;
    width: 100%;
    margin: 50px auto;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 10px;
   }
   nav ul li a {
   
    color: #fff;
    font-size: 10px;
    padding: 10px 10px;
    border: 2px solid white;
    transition: all 0.3s ease;
}
nav ul {
    list-style: none;
    display: flex;
    gap: 10px;
    margin-top: -200px;
}
.circles-container{
    margin-top:240px;
   transform: translateY(-30%);
}
.content{
  height: 1200px;

}
.video-container{
    height: 1200px;

}
}